<html>
<head>
	<title>Comandos git</title>
</head>
<body>
<style type="text/css">
body{
background-image: url("../imagens/images.jfif");
background-size:100%
}
</style>
	<a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="C:\Users\sala302b\Desktop\git\Imagens\logo.png"></a>

<h1>
Comando básicos do git</h1>
<hr />


<h3 id="clone">clone</h3>
<p><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\clone.PNG" />

<h3 id="status">status</h3>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\status.PNG" />

<h3 id="add">add</h3>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\add.PNG" />

<h3 id="commit">commit</h3>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\commit.PNG" />

<h3 id="push" >push</h3>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\push.PNG" />

<h3 id="pull">pull</h3>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\pull.PNG" />
<p>
	<li><a href="../git/index.html"><b>Home</b></a></li>
	<p>
	<li><a href="https://www.google.com.br/"><b>Google</b></a></li>
	<p>
	<li><a href="../livros/progit.pdf" download="progit.pdf">Baixar Livro Pro-git</a>
	
</body>
</html>



